{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"minimumCMakeVersion" : 
					{
						"string" : "3.14"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "RelWithDebInfo",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "FEED_ME_UP",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "FEED_ME_UP::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-FEED_ME_UP-RelWithDebInfo-9fdbe62b29730b366cde.json",
					"name" : "FEED_ME_UP",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release",
		"source" : "C:/Users/kashe/Downloads/FEED_ME_UP"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 0
	}
}
